<?php


$current_url = (empty($_SERVER['HTTPS']) ? 'http' : 'https') . "://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
$file_name = basename(parse_url($current_url, PHP_URL_PATH));


?>


<div class="d-flex" id="wrapper">
    <!-- Sidebar -->
    <div class="bg-white" id="sidebar-wrapper">
        <div class="sidebar-heading text-center py-4 primary-text fs-4 fw-bold text-uppercase border-bottom"><i class="fas fa-user me-2"></i>Grass VPN</div>
        
        <div class="list-group list-group-flush my-3">

            <a href="index.php" class="list-group-item list-group-item-action bg-transparent second-text  <?php echo $file_name == "index.php" ? "active" : "" ?>  <?php echo $file_name == "dashboard.php" ? "active" : "" ?>">
                <i class="fas fa-home me-2"></i>Home
            </a>

            <a href="ads.php" class="list-group-item list-group-item-action bg-transparent second-text fw-bold <?php echo $file_name == "ads.php" ? "active" : "" ?>">
                <i class="fas fa-coins me-2"></i>Ads
            </a>

            <a href="ads_v2.php" class="list-group-item list-group-item-action bg-transparent second-text fw-bold <?php echo $file_name == "ads_v2.php" ? "active" : "" ?>">
                <i class="fas fa-coins me-2"></i>Ads V2
            </a>

        </div>
    </div>
    <!-- /#sidebar-wrapper -->
    <!-- Page Content -->
    <div id="page-content-wrapper">

        <nav class="navbar navbar-expand-lg navbar-light bg-transparent py-4 px-4">
            <div class="d-flex align-items-center">
                <i class="fas fa-align-left primary-text fs-4 me-3" id="menu-toggle"></i>
                <h2 class="fs-2 m-0">Grass VPN</h2>
            </div>

            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ms-auto mb-1 mb-lg-0">
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle second-text fw-bold" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            <i class="fas fa-user me-2"></i>Grass VPN
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item" href="logout.php">Logout</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </nav>