<?php

include 'db.php';

?>


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
    <link rel="stylesheet" href="css/main.css">
    <title>Admob ADS</title>
</head>

<style>
    fieldset {
        padding: 15px;
        margin: 20px 0;
    }

    label {
        color: #959dad !important;
        margin-top: 15px;
    }

    input:not(input[type="submit"]) {
        color: #4c5a75 !important;
    }
</style>

<body>

    <?php include_once('includes/header.php');

    $ads = mysqli_fetch_assoc(mysqli_query($conn, "SELECT * FROM `ads` WHERE `id` = 1"));


    if (isset($_POST['update'])) {


        $admob_id = mysqli_real_escape_string($conn, $_POST['admob_id']);
        $admob_banner = mysqli_real_escape_string($conn, $_POST['admob_banner']);
        $admob_interstitial = mysqli_real_escape_string($conn, $_POST['admob_interstitial']);
        $admob_native = mysqli_real_escape_string($conn, $_POST['admob_native']);

        $facebook_id = mysqli_real_escape_string($conn, $_POST['facebook_id']);
        $facebook_banner = mysqli_real_escape_string($conn, $_POST['facebook_banner']);
        $facebook_interstitial = mysqli_real_escape_string($conn, $_POST['facebook_interstitial']);
        $facebook_native = mysqli_real_escape_string($conn, $_POST['facebook_native']);

        $ads_status = mysqli_real_escape_string($conn, $_POST['ads_status']);

        $banner_type = mysqli_real_escape_string($conn, $_POST['banner_type']);
        $interstitial_type = mysqli_real_escape_string($conn, $_POST['interstitial_type']);
        $native_type = mysqli_real_escape_string($conn, $_POST['native_type']);


        $query = "UPDATE `ads` SET 

        `admob_id`='$admob_id',`admob_banner`='$admob_banner',`admob_interstitial`='$admob_interstitial',`admob_native`='$admob_native',

        `facebook_id`='$facebook_id',`facebook_banner`='$facebook_banner',`facebook_interstitial`='$facebook_interstitial',`facebook_native`='$facebook_native',

        `ads_status`=$ads_status,`banner_type`='$banner_type',`interstitial_type`='$interstitial_type',`native_type`='$native_type' 
        
        WHERE `id`=1";

        $update = mysqli_query($conn, $query);

        if ($update) {
            echo "<script>window.history.back(); window.location.reload();</script>";
        } else {
            echo "<script>window.history.back(); window.location.reload();</script>";
        }
    }

    ?>

    <!-- content -->
    <div class="row m-3">

        <div class="col bg-light rounded p-3 m-3">

            <div id="alert">

            </div>

            <form action="" method="post" class="mt-3">


                <fieldset class="border p-3">
                    <legend class="float-none w-auto p-2">Ads Settings</legend>

                    <div class="mb-3">

                        <label for="ads_status" class="form-label">Ads STATUS</label>
                        <select class="form-select" aria-label="Default select example" id="ads_status" name="ads_status" style="width:auto;">
                            <option value="0" <?php echo $ads['ads_status'] == 0 ? "selected" : ""; ?>>Off</option>
                            <option value="1" <?php echo $ads['ads_status'] == 1 ? "selected" : ""; ?>>On</option>
                        </select>


                        <label for="banner_type" class="form-label">Banner TYPE</label>
                        <select class="form-select" aria-label="Default select example" id="banner_type" name="banner_type" style="width:auto;">
                            <option value="admob" <?php echo $ads['banner_type'] == "admob" ? "selected" : ""; ?>>Admob</option>
                            <option value="facebook" <?php echo $ads['banner_type'] == "facebook" ? "selected" : ""; ?>>Facebook</option>
                            <option value="off" <?php echo $ads['banner_type'] == "off" ? "selected" : ""; ?>>OFF</option>
                        </select>


                        <label for="interstitial_type" class="form-label">Interstitial TYPE</label>
                        <select class="form-select" aria-label="Default select example" id="interstitial_type" name="interstitial_type" style="width:auto;">
                            <option value="admob" <?php echo $ads['interstitial_type'] == "admob" ? "selected" : ""; ?>>Admob</option>
                            <option value="facebook" <?php echo $ads['interstitial_type'] == "facebook" ? "selected" : ""; ?>>Facebook</option>
                            <option value="off" <?php echo $ads['interstitial_type'] == "off" ? "selected" : ""; ?>>OFF</option>
                        </select>


                        <label for="native_type" class="form-label">Native TYPE</label>
                        <select class="form-select" aria-label="Default select example" id="native_type" name="native_type" style="width:auto;">
                            <option value="admob" <?php echo $ads['native_type'] == "admob" ? "selected" : ""; ?>>Admob</option>
                            <option value="facebook" <?php echo $ads['native_type'] == "facebook" ? "selected" : ""; ?>>Facebook</option>
                            <option value="off" <?php echo $ads['native_type'] == "off" ? "selected" : ""; ?>>OFF</option>
                        </select>



                    </div>

                </fieldset>



                <fieldset class="border p-3">
                    <legend class="float-none w-auto p-2">Admob</legend>

                    <div class="mb-3">
                        <label for="admob_id" class="form-label">Admob App ID</label>
                        <input type="text" class="form-control" id="admob_id" name="admob_id" value="<?php echo $ads['admob_id'] ?>">
                    </div>


                    <div class="mb-3">
                        <label for="admob_banner" class="form-label">Admob Banner</label>
                        <input type="text" class="form-control" id="admob_banner" name="admob_banner" value="<?php echo $ads['admob_banner'] ?>">
                    </div>

                    <div class="mb-3">
                        <label for="admob_interstitial" class="form-label">Admob Interstitial</label>
                        <input type="text" class="form-control" id="admob_interstitial" name="admob_interstitial" value="<?php echo $ads['admob_interstitial'] ?>">
                    </div>

                    <div class="mb-3">
                        <label for="admob_native" class="form-label">Admob Native</label>
                        <input type="text" class="form-control" id="admob_native" name="admob_native" value="<?php echo $ads['admob_native'] ?>">
                    </div>

                </fieldset>


                <fieldset class="border p-3">
                    <legend class="float-none w-auto p-2">Facebook</legend>

                    <div class="mb-3">
                        <label for="facebook_id" class="form-label">Admob App ID</label>
                        <input type="text" class="form-control" id="facebook_id" name="facebook_id" value="<?php echo $ads['facebook_id'] ?>">
                    </div>


                    <div class="mb-3">
                        <label for="facebook_banner" class="form-label">Admob Banner</label>
                        <input type="text" class="form-control" id="facebook_banner" name="facebook_banner" value="<?php echo $ads['facebook_banner'] ?>">
                    </div>

                    <div class="mb-3">
                        <label for="facebook_interstitial" class="form-label">Admob Interstitial</label>
                        <input type="text" class="form-control" id="facebook_interstitial" name="facebook_interstitial" value="<?php echo $ads['facebook_interstitial'] ?>">
                    </div>

                    <div class="mb-3">
                        <label for="facebook_native" class="form-label">Admob Native</label>
                        <input type="text" class="form-control" id="facebook_native" name="facebook_native" value="<?php echo $ads['facebook_native'] ?>">
                    </div>

                </fieldset>



                <div class="text-center" id="subBtn">
                    <input type="submit" class="btn btn-primary" name="update" />
                </div>

            </form>

        </div>
    </div>



    <?php include_once('includes/footer.php');
    ?>
</body>

</html>